Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 03:34:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I haven’t receive my order that suppose to be deliver on March 10 as schedule. 
Last March 9 I received a notification in the morning that my order will be deliver that day. I waited until 5pm but nobody called me to confirm the delivery. I only received a call around 7pm to get my location but unfortunately I’am already at work. I told to the delivery man if he could deliver it the next day, any time since im already off duty on that day. But until today nobody call for delivery. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226472